@charset "UTF-8";
/* CSS Document */

body {background-color: white;
font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #a25a5a;
	line-height: 1.3em;
	}
	
p {font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #444;
	line-height: 1.3em;
	}
	
li {font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #444;
	line-height: 1.3em;
	}
	
ul {font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #444;
	line-height: 1.3em;
	}	
	
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #007;
	font-weight: normal;
	letter-spacing: 1px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #444;
	font-weight: normal;
	letter-spacing: 2px;
	padding-bottom: 4px;
	text-align: left;
	padding-top: 12px;
}
h3	{
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #600;
	font-weight: bold;
	letter-spacing: 1px;
}
h4	{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	color: #797979;
	font-weight: normal;
	letter-spacing: 1px;
	font-style: italic;
	background-color: #DDDDDD;
	padding: 5px;
	border: dotted #797979 1px;
}
	.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #333333;
	line-height: 1em;
}

sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }

a:link {
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	font-size: 11px;
	color: #5072D8;
	text-decoration: none;
	display: inline;
	border: 0px;
}
a:visited {font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	font-size: 11px;
	color: #5072D8;
	text-decoration: none;
	display: inline;	
	border: 0px;}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	font-size: 11px;
	color: #A64E0D;
	text-decoration: none;
	display: inline;
	border: 0px;
}

#links a:link {font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #5072D8;
	text-decoration: none;
	display: block;
	background-color: #FFFFFF;
	padding: 3px;}
#links a:visited {font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #5072D8;
	text-decoration: none;
	display: block;
	background-color: #FFFFFF;
	padding: 3px;}
#links a:hover {font-family: Verdana, sans-serif;
			 font-size: 11px;
			 color: #A64E0D;
			 text-decoration: none;
			 background-color: #FFFFFF;
	display: block;
	padding: 3px;}

/* Newsroom page styles */
#content_container { width:510; background-color:#FFFFFF; }

#content_container td.col_01 { width:250px; padding:0px 0px 0px 0px; vertical-align:top; }
#content_container .col_01 .news_releases { margin:0px 5px 0px 0px; padding:10px 10px 10px 10px; background-color:#e3e0d4; border: 1px solid #485d7d}
#content_container .col_01 .news_releases ul { list-style-type:none; margin:0px 0px 0px 0px; padding:0px; }
#content_container .col_01 .news_releases li { margin:0px; padding:4px 0px 10px 15px; background-image:url(/public/coi/newsroom/img/bullet.gif); background-repeat:no-repeat; background-position:0px 6px; }



#content_container td.col_02 { width:250px; padding:0px 0px 0px 0px; vertical-align:top; }
#content_container .col_02 .facts { margin:0px 0px 0px 5px; padding:10px 10px 10px 10px; background-color:#e3e0d4; border: 1px solid #485d7d}
#content_container .col_02 .facts ul { list-style-type:none; margin:0px 0px 0px 0px; padding:0px; }
#content_container .col_02 .facts li { margin:0px; padding:4px 0px 10px 15px; background-image:url(/public/coi/newsroom/img/bullet.gif); background-repeat:no-repeat; background-position:0px 6px; }

#content_container .col_02 .focus { margin:0px 0px 0px 5px; padding:10px 10px 10px 10px; background-color:#e3e0d4; border: 1px solid #485d7d}
#content_container .col_02 .focus ul { list-style-type:none; margin:0px 0px 0px 0px; padding:0px; }
#content_container .col_02 .focus li { margin:0px; padding:4px 0px 10px 15px; background-image:url(/public/coi/newsroom/img/bullet.gif); background-repeat:no-repeat; background-position:0px 6px; }